﻿/* ===================== 样式重置 ===================== */
html {overflow-y:scroll;overflow-x:visible;}
body {margin:0;color:#6c6c6c;font:12px/21px "宋体";background:#fff;}
ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, input {margin:0;padding:0;}
img, fieldset {border:none;}
li{list-style:none;}
select,input,img{vertical-align:middle;}
select, input, textarea{font-size:12px;}
a{color:#010101;text-decoration:none;}
a:hover{color:#4c7d08;text-decoration:underline;}
div,ul,dl {zoom:1;}
div:after,ul:after,dl:after{ content:".";display:block;clear:both;height:0;visibility:hidden;}
.fRed {color:#fde7c8;font-weight:normal;font-family:Tahoma;}
.fRed strong {font:24px/24px Tahoma !important;color:#fde7c8 !important;}
.fBlack{color:#000;}
.f14{font-size:14px;}
.fOrange,a.fOrange:hover{color:#fde7c8;}
.fGray { color:#d0d0d0 !important; }
.noPic{background:#010101 url(http://www.qiyipic.com/common/images/noPic.gif) center center no-repeat;} /* 缺图样式 */
/* ===================== 板块定义 ===================== */
.nav{width:970px;margin:0 auto;}
/* 标准二级导航 */
.navLogo{float:left;}
.navLogo img{float:left;}
.navBg{background:;}
.navList{float:left;font:12px/26px "宋体";padding-left:20px;color:#dedede;}
/* 头部搜索 */
.navSearch{float:right;padding:1px 4px 0 0;position:relative;z-index:3;}
.navFormList{position:absolute;width:300px;background:#fff;border:1px solid #808080;right:0;top:23px;line-height:23px;font-size:14px;}
.navFormList a,.navFormList a:hover{display:block;padding:0 5px;zoom:1;background:#fff;color:#000;text-decoration:none;}
.navFormList a.a1,.navFormList a.a1:hover{background:#e7e7e7;}
.inputText{background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat 0 100%;border:none;height:14px;width:230px;padding:3px 4px;}
.inputbtn {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -800px 100%;border:none; height:21px; width:60px; cursor:pointer; }
.inputbtn_ {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -900px 100%;}
.navLinks{float:right;line-height:26px;padding-right:12px;position:relative;z-index:2;}
.navLinks a.a1,.navLinks a.a2{display:inline-block; padding-right:15px; width:101px;text-align:center;position:relative;z-index:3;vertical-align:middle;}
.navLinks a.a1{background:url(http://www.qiyipic.com/common/qiyi_images/iconBg2.png) right -33px no-repeat; }
.navLinks a.a2,.navLinks a.a2:hover{background:url(http://www.qiyipic.com/common/qiyi_images/topbg.png) 0 1px no-repeat;height:26px;color:#000;line-height:26px;text-decoration:none;}
/* 主内容 */
.wrap2{font-family:"微软雅黑";background:url(http://www.qiyipic.com/fun/fix/kxll20131231_bg02.jpg) repeat;}
.wrap2 img{ vertical-align:top;}
/* 标准尾 */
.footer{line-height:20px;text-align:center;padding:30px 0;background:url("http://www.qiyipic.com/common/images/footerBg.png") no-repeat center top #fff;clear:both;color:#6B6B6B;}
.fGray{color:#D0D0D0 !important;}
.footer,.footer a{color:#6B6B6B; }
.footer a:hover{color:#82A90D; }
.fEn{font-family:Arial;}
/*outer*/
.outer{background:url(http://www.qiyipic.com/zongyi/fix/kxll20140408_bg01.jpg) top center no-repeat;}
.outer img{display:block;}
.inner{}
/*header*/
.header{width:970px;height:201px;margin:0 auto;position:relative;}
.header h1{display:none;}
/*headerNav*/
.headerNavBox{width:auto;position:absolute;right:0px;top:0px;}
/*kxllTopNav*/
.kxllTopNav{width:970px;margin:0px auto;padding:0px;height:40px;line-height:40px;text-align:center;background:url(http://www.qiyipic.com/fun/fix/kxll20131231_topNavBg.jpg) no-repeat;}
.kxllTopNav span{display:inline-block;font-size:18px;color:#fff;margin:0px 0px 0px 20px;}
.kxllTopNav span a{font-size:18px;color:#fff;padding:0px 20px 0px 0px;text-decoration:none;}
.kxllTopNav span a:hover{color:#fac200;}
/*content*/
.content{width:970px;height:2700px;margin:0px auto;padding:0px;position:relative;}
.contentBg{width:970px;background:#ebebeb;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;height:2700px;position:absolute;left:0px;top:0px;}
.section{position:relative;z-index:10;}
/*conListIntro*/
.conListIntro{padding:0px 0px 17px 17px;}
/*conListLeft*/
.conListLeft{display:inline;float:left;width:461px;margin:0px;}
/*conBox01*/
.conBox01{}
.conBox01 p{font-family:"微软雅黑";font-size:18px;color:#eb6100;margin:15px 0px 0px;text-shadow:2px 0px 0px #fff,-2px 0px 0px #fff,0px 2px 0px #fff,0px -2px 0px #fff;line-height:38px;}
/*cyfsCon*/
.cyfsCon{font-family:"微软雅黑";}
.cyfsCon h3{font-size:30px;height:42px;line-height:42px;padding:10px 0px 0px;font-weight:bold;color:#fac200;text-shadow:3px 0px 0px #3f3a3a,-3px 0px 0px #3f3a3a,0px 3px 0px #3f3a3a,0px -3px 0px #3f3a3a;}
.cyfsCon strong{display:block;font-size:18px;color:#eb6100;padding:25px 0px 5px;}
.cyfsCon p{font-size:18px;color:#eb6100;line-height:40px;}
/*conListRight*/
.conListRight{display:inline;float:right;width:481px;margin:0px;}
.conImg{width:481px;height:258px;margin:15px auto 0px;}
.conImg img{width:481px;height:258px;}
/*kxllWeibo*/
.kxllWeibo{width:430px;height:287px;overflow:hidden;background:#fff;margin:15px 0px 0px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;}
/*zfspzsCon*/
.zfspzsCon{height:444px;position:relative;background-position:top right;background-repeat:no-repeat;background-image: url(http://www.qiyipic.com/fun/fix/kxll20131231_zfRen.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/fun/fix/kxll20131231_zfRen.png');}
.zfspLarrow,.zfspRarrow{display:inline;float:left;width:23px;height:53px;text-indent:-9999px;cursor:pointer;position:absolute;left:8px;top:183px;background:url(http://www.qiyipic.com/fun/fix/kxll20131231_leftArrow.gif) no-repeat;}
.zfspRarrow{float:right;position:absolute;left:740px;top:183px;background:url(http://www.qiyipic.com/fun/fix/kxll20131231_rightArrow.gif) no-repeat;}

/*.zfspFouce*/
.zfspFouce{display:inline;float:left;width:725px;height:400px;margin:0px 0px 0px 16px;position:relative;overflow:hidden;}
.zfspFouce ul{position:relative;width:9999px;}
.zfspFouce li{display:inline;float:left;width:131px;height:373px;margin:0px 0px 0px 14px;}
.zfspFouce li span{display:block;float:left;width:131px;height:180px;margin:10px 0px 0px 0px;}
.zfspFouce li span a{display:block;text-decoration:none;}
.zfspFouce li span a img{width:127px;height:95px;padding:2px;margin:0px 0px 5px;}
.zfspFouce li span a:hover img{border:2px solid #fac200;padding:0px;}
.zfspFouce li span a p{font-size:12px;color:#313131;text-align:center;line-height:16px;padding:0px 0px 5px;}
.zfspFouce li span em{display:block;float:left;cursor:pointer;font-style:normal;width:44px;height:23px;line-height:22px;font-size:12px;color:#fff;text-align:center;margin:0px 0px 0px 15px;background-image: url(http://www.qiyipic.com/fun/fix/kxll20131231_voteBtn.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/fun/fix/kxll20131231_voteBtn.png');}
.zfspFouce li span i{height:23px;line-height:22px;font-style:normal;float:left;width:72px;text-align:center;color:#595757;}
/*szkxCon*/
.szkxCon{height:433px;background-position:left;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/fun/fix/kxll20131231_zfRen02.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/fun/fix/kxll20131231_zfRen02.png');}
.szkxCon h3{display:block;width:970px;height:55px;text-indent:-9999px;background-position:right;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/fun/fix/kxll20131231_tit03.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/fun/fix/kxll20131231_tit03.png');}
.szkxCon ul{width:725px;float:right;margin:0px 14px 0px 0px;}
.szkxCon li{display:inline;float:left;width:131px;height:128px;margin:10px 0px 0px 14px;}
.szkxCon li a{display:block;font-size:12px;color:#313131;text-align:center;}
.szkxCon li a img{width:127px;height:95px;padding:2px;margin:0px 0px 5px;}
.szkxCon li a:hover img{border:2px solid #fac200;padding:0px;}
/*sdmsCon*/
.sdmsCon{position:relative;height:380px;}
.sdmsCon em{position:absolute;right:-54px;top:-67px;z-index:9;width:335px;height:429px;text-indent:-9999px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/fun/fix/kxll20131231_zfRen03.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/fun/fix/kxll20131231_zfRen03.png');}
.sdmsCon h3{display:block;width:970px;height:55px;text-indent:-9999px;background-position:left;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/fun/fix/kxll20131231_tit04.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/fun/fix/kxll20131231_tit04.png');}
.sdmsCon ul{width:725px;float:left;margin:0px 14px 0px 0px;position:absolute;left:0px;top:58px;z-index:10;}
.sdmsCon li{display:inline;float:left;width:131px;height:128px;margin:10px 0px 0px 14px;}
.sdmsCon li a{display:block;font-size:12px;color:#313131;text-align:center;}
.sdmsCon li a img{width:127px;height:95px;padding:2px;margin:0px 0px 5px;}
.sdmsCon li a:hover img{border:2px solid #fac200;padding:0px;}
/*kxzjlyCon*/
.kxzjlyCon{height:571px;position:relative;}
.kxzjlyCon em{position:absolute;left:-51px;top:43px;z-index:9;width:385px;height:540px;text-indent:-9999px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/fun/fix/kxll20131231_zfRen04.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/fun/fix/kxll20131231_zfRen04.png');}
/*zjlyFouce*/
.zjlyFouce{width:695px;position:absolute;left:240px;top:0px;z-index:10;}
.zjlyFouce h3{width:323px;height:62px;margin:0px auto;text-indent:-9999px;background-position:center;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/fun/fix/kxll20131231_tit05.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/fun/fix/kxll20131231_tit05.png');}
/*zjlySmall*/
.zjlySmall{}
.zjlyLarrow,.zjlyRarrow{display:inline;float:left;width:22px;height:38px;cursor:pointer;text-indent:-9999px;margin:27px 0px 0px 0px;background:url(http://www.qiyipic.com/fun/fix/kxll20131231_leftArrow01.gif) no-repeat;}
.zjlyRarrow{float:right;background:url(http://www.qiyipic.com/fun/fix/kxll20131231_rightArrow01.gif) no-repeat;}
/*zjlySmallList*/
.zjlySmallList{display:inline;float:left;width:624px;height:71px;margin:0px 0px 0px 6px;overflow:hidden;position:relative;}
.zjlySmallList ul{position:relative;width:9999px;}
.zjlySmallList li{display:inline;float:left;width:91px;height:56px;cursor:pointer;margin:14px 0px 0px 13px;}
.zjlySmallList li img{width:91px;height:56px;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.zjlySmallList li.current img{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
/*zjlyBig*/
.zjlyBig{width:695px;height:438px;margin:10px 0px 0px;cursor:pointer;overflow:hidden;position:relative;}
.zjlyBig li{display:inline;float:left;width:695px;height:438px;margin:0px;}
.zjlyBig li img{width:695px;height:438px;}





















































